@font-face {
    font-family: "Biome W04 Regular";
    src: url("../fonts/Biome.woff2") format("woff2"), url("../fonts/Biome.woff") format("woff"), url("../fonts/Biome.ttf") format("truetype");
}

:root {
    --bg-color: #f5f6f7;
    --primary-color: #00376f;
    --secondary-color: #a649a4;
    --grey-color: #444444;
    --border-color: #ddd;
    --black-color: #000;
    --white-color: #fff;
    --step-bar-color: #D0E1F9;
    --box-shadow: 0px 0px 22.5px 7.5px rgba(211, 223, 248, 0.35);
}

html,
body {
    font-family: 'Biome W04 Regular', sans-serif;
    color: var(--grey-color);
    background-color: var(--white-color);
    margin: 0px;
    padding: 0px;
    font-size: 15px;
}

a {
    color: var(--primary-color);
    transition: all 0.3s;
    text-decoration: none;
}

    a:hover {
        color: var(--primary-color);
        text-decoration: none;
    }

ul {
    margin: 0px;
    padding: 0px;
}

    ul li {
        list-style: none;
    }

.bg-color {
    background-color: var(--bg-color);
}

.bg-blue {
    background-color: var(--primary-color);
}

.bg-white {
    background-color: var(--white-color);
}

.blue-text {
    color: var(--primary-color) !important;
}

.grey-text {
    color: var(--grey-color) !important;
}

.red-text {
    color: var(--secondary-color) !important;
}

.custom-text {
    color: var(--secondary-color) !important;
}

.white-text {
    color: var(--white-color) !important;
}

.black-text {
    color: var(--black-color) !important;
}

.light-text {
    font-weight: 300;
}

.regular-text {
    font-weight: 400;
}

.medium-text {
    font-weight: 500;
}

.semibold-text {
    font-weight: 600;
}

.bold-text {
    font-weight: 700;
}

.font-12 {
    font-size: 0.75rem;
    /* 12px */
}

.font-13 {
    font-size: 0.815rem;
    /* 13px */
}

.font-14 {
    font-size: 0.875rem;
    /* 14px */
}

.font-15 {
    font-size: 0.94rem;
    /* 15px */
}

.font-16 {
    font-size: 1rem;
    /* 16px */
}
.font-60 {
    font-size: 60px;
    /* 60px */
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
    margin: 0px;
    padding: 0px;
}

h1 {
    font-size: 2.5rem;
    /* 40px */
}

h2 {
    font-size: 2.189rem;
    /* 35px */
}

h3 {
    font-size: 1.5rem;
    /* 24px */
}

h4 {
    font-size: 1.375rem;
    /* 22px */
}

h5 {
    font-size: 1.25rem;
    /* 20px */
}

/* h6 {
    font-size: 1.125rem; 18px
} */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
}

.form-group {
    margin-bottom: 15px;
}


label.form-label {
    width: 100%;
    font-weight: 600;
}

.form-check-input:checked {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}

.form-check-input:focus {
    box-shadow: 0 0 0 0.25rem rgb(235 47 42 / 22%);
}

.form-control:hover,
.form-control:focus {
    box-shadow: 0px 12px 20px rgb(0 0 0 / 6%) !important;
}

.btn-outline-secondary {
    color: var(--secondary-color);
    border-color: var(--secondary-color);
}

    .btn-outline-secondary:hover {
        color: var(--white-color);
        background-color: var(--secondary-color);
        border-color: var(--secondary-color);
    }

.btn-check:focus + .btn-outline-success,
.btn-outline-success:focus {
    box-shadow: 0 0 0 .25rem rgba(234, 47, 42, .5);
}

.btn-primary {
    color: var(--white-color);
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

    .btn-primary:hover {
        color: var(--primary-color);
        background-color: var(--white-color);
        border-color: var(--primary-color);
    }

    .btn-check:focus + .btn-primary,
    .btn-primary:focus {
        color: var(--white-color);
        background-color: var(--primary-color);
        border-color: var(--primary-color);
        box-shadow: 0 0 0 .25rem rgba(49, 132, 253, .5);
    }

.btn-secondary {
    color: var(--white-color);
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}

    .btn-secondary:hover {
        color: var(--secondary-color);
        background-color: var(--white-color);
        border-color: var(--secondary-color);
    }


.btn-check:checked + .btn-outline-secondary {
    color: var(--white-color);
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}


.btn:focus {
    outline: none !important;
    box-shadow: none !important;
}

.accordion-button:focus
{
    box-shadow:none;
}


/*--------------------------------------------------------------
# POSP
--------------------------------------------------------------*/
.pos {
    padding: 100px 0px;
    background-image: url('../../../Images/FAME/bg-posp.jpg');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    min-height: 100vh;
}

.ver-tabs {
    display: block;
    padding: 20px 15px;
    border-bottom: 1px solid var(--border-color) !important;
    border-radius: 0px !important;
    text-transform: uppercase;
    color: var(--grey-color);
    display: flex;
    align-items: center;
    justify-content: center;
}

.pos .nav-pills .nav-link.active,
.pos .nav-pills .show > .nav-link {
    color: var(--white-color);
    background-color: var(--primary-color);
    border-left: 5px solid var(--secondary-color);
    border-right: none;
}

.pos .nav-pills .nav-link {
    background-color: var(--bg-color);
}

.pos .input-group-text {
    border-radius: 0 0.25rem 0.25rem 0;
}

.result-box {
    border: 1px solid var(--border-color);
    padding: 20px 10px;
    border-radius: 4px;
    text-align: center;
}

.certificate_popup .modal-content {
    background-color: transparent;
    border: none;
    overflow: hidden;
}

.certificate_popup .close {
    background-color: var(--white-color);
    width: 30px;
    height: 30px;
    opacity: 1 !important;
    border-radius: 50%;
    color: var(--primary-color);
    font-size: 20px;
    position: fixed;
    top: 20px;
    right: 40px;
    border: none !important;
    outline: none !important;
}

.certificate_popup img {
    margin-top: 0px;
}



/*--------------------------------------------------------------
# Dashboard
--------------------------------------------------------------*/


@media (min-width: 768px) {
    .app.sidenav-toggled .app-content {
        margin-left: 0;
    }

    .app.sidenav-toggled .app-sidebar {
        left: -230px;
    }

    .app.sidenav-toggled .app-sidebar__overlay {
        visibility: hidden;
    }
}

@media (max-width: 767px) {
    .app {
        overflow-x: hidden;
    }

        .app .app-sidebar {
            left: -230px;
        }

        .app .app-sidebar__overlay {
            visibility: hidden;
        }

        .app.sidenav-toggled .app-content {
            margin-left: 0;
        }

        .app.sidenav-toggled .app-sidebar {
            left: 0;
        }

        .app.sidenav-toggled .app-sidebar__overlay {
            visibility: visible;
        }
}

.app-content {
    min-height: calc(100vh - 50px);
    margin-top: 78px;
    padding: 30px;
    background-color: var(--bg-color);
    -webkit-transition: margin-left 0.3s ease;
    -o-transition: margin-left 0.3s ease;
    transition: margin-left 0.3s ease;
}

@media (min-width: 768px) {
    .app-content {
        margin-left: 230px;
    }
}

@media (max-width: 767px) {
    .app-content {
        margin-top: 75px;
        min-width: 100%;
    }
    .divsideicon {
        width: 35px;
        height: 100px;
        background-color: #a649a4;
        color: #fff;
        border-radius: 0px 10px 10px 0px;
        padding: 4px 0px 0px 0px;
        position: fixed;
        top: 0px;
        bottom: 0px;
        margin: auto;
        left: -6px;
        z-index: 9;
        transition: all 0.3s ease;
        display: flex !important;
        align-items: center;
        justify-content: center;
        font-size: 14px;
        writing-mode: tb-rl;
    }

    .side-div {
        position: fixed;
        z-index: 9999;
        background-color: #f5f6f7;
        left: 0;
        right: 0;
        top: 0;
        width: 275px;
        transition: all 0.3s ease;
        height: 100%;
        transform: translateX(-275px);
        overflow: auto;
    }

    .sidebar.side-div.active {
        transform: translateX(0px);
    }

    .divsideicon i {
        transform: rotate(0deg);
        margin-top: 2px;
        transition: all 0.3s ease;
        position: relative;
    }

    .side-panel .divsideicon i {
        transform: rotate(180deg);
        right: 1px;
    }

    .side-panel .divsideicon {
        left: 275px;
    }
}
@media (max-width: 768px) {
    .sidebar {
        min-height: 30vh;
    }
}

.divsideicon {
    display: none;
}

@media (max-width: 480px) {
    .app-content {
        padding: 15px;
    }
}

@media (max-width: 1200px) {
    #myTab {
        display: block;
    }

    #pills-tab {
        display: block;
    }
}
@media (max-width: 480px) {
    .app-content {
        padding: 15px;
    }
}

@media print {
    .app-content {
        margin: 0;
        padding: 0;
        background-color: var(--white-color);
    }
}

.app-header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: var(--white-color);
    z-index: 1030;
    padding-right: 15px;
    border-bottom: 1px solid var(--border-color);
    align-items: center;
}

@media (min-width: 768px) {
    .app-header {
        padding-right: 30px;
    }
}

@media print {
    .app-header {
        display: none;
    }
}


.app-sidebar__toggle {
    padding: 2px 14px;
    font-family: IcoFont;
    color: var(--primary-color);
    line-height: 3.5;
    -webkit-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

@media (max-width: 767px) {
    .app-sidebar__toggle {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }
}

.app-sidebar__toggle:before {
    content: "\efa2";
    font-size: 21px;
}

.app-sidebar__toggle:focus,
.app-sidebar__toggle:hover {
    color: var(--white-color);
    background: -webkit-linear-gradient(var(--primary-color), var(--secondary-color));
    text-decoration: none;
}

.app-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

@media (min-width: 768px) {
    .app-nav {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
    }
}

.app-nav__item {
    display: block;
    padding: 15px;
    line-height: 47px;
    color: var(--primary-color);
    -webkit-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

    .app-nav__item:hover,
    .app-nav__item:focus {
        background: rgba(0, 0, 0, 0.1);
        color: var(--black-color);
    }

.app-sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    padding-top: 80px;
    width: 230px;
    overflow: auto;
    z-index: 10;
    background: -webkit-linear-gradient(var(--primary-color), var(--secondary-color));
    -webkit-box-shadow: 0px 8px 17px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 8px 17px rgba(0, 0, 0, 0.2);
    -webkit-transition: left 0.3s ease, width 0.3s ease;
    -o-transition: left 0.3s ease, width 0.3s ease;
    transition: left 0.3s ease, width 0.3s ease;
}

    .app-sidebar::-webkit-scrollbar {
        width: 6px;
    }

    .app-sidebar::-webkit-scrollbar-thumb {
        background: rgba(0, 0, 0, 0.2);
    }

@media print {
    .app-sidebar {
        display: none;
    }
}

@media (max-width: 767px) {
    .app-sidebar__overlay {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: 9;
    }
}

.app-menu {
    margin-bottom: 0;
    padding-bottom: 40px;
}

.app-menu__item {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 12px 15px;
    font-size: 1em;
    border-left: 3px solid transparent;
    -webkit-transition: border-left-color 0.3s ease, background-color 0.3s ease;
    -o-transition: border-left-color 0.3s ease, background-color 0.3s ease;
    transition: border-left-color 0.3s ease, background-color 0.3s ease;
    color: var(--white-color);
    border-bottom: 1px solid var(--border-color);
}

    .app-menu__item.active,
    .app-menu__item:hover,
    .app-menu__item:focus {
        background: var(--white-color);
        border-left-color: var(--primary-color);
        text-decoration: none;
        color: var(--primary-color);
    }

.app-menu__icon {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 25px;
}

.app-menu__label {
    white-space: nowrap;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.treeview.is-expanded [data-toggle='treeview'] {
    border-left-color: var(--primary-color);
    background: var(--white-color);
    color: var(--primary-color);
}

.treeview.is-expanded .treeview-menu {
    max-height: 100vh;
}

.treeview.is-expanded .treeview-indicator {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.treeview-menu {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.3s ease;
    -o-transition: max-height 0.3s ease;
    transition: max-height 0.3s ease;
    background: var(--border-color);
}

.treeview-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 5px 5px 5px 20px;
    font-size: 1em;
    color: var(--black-color);
}

    .treeview-item.active,
    .treeview-item:hover,
    .treeview-item:focus {
        background: var(--primary-color);
        text-decoration: none;
        color: var(--white-color);
    }

    .treeview-item .icon {
        margin-right: 5px;
    }

.treeview-indicator {
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

@media (min-width: 768px) {

    .sidebar-mini.sidenav-toggled .app-sidebar__user-name,
    .sidebar-mini.sidenav-toggled .app-sidebar__user-designation,
    .sidebar-mini.sidenav-toggled .treeview-indicator {
        display: none;
    }

    .sidebar-mini.sidenav-toggled .app-sidebar__user-avatar {
        width: 30px;
        height: 30px;
    }

    .sidebar-mini.sidenav-toggled .app-content {
        margin-left: 50px;
    }

    .sidebar-mini.sidenav-toggled .app-sidebar {
        left: 0;
        width: 50px;
        overflow: hidden;
    }

        .sidebar-mini.sidenav-toggled .app-sidebar:hover {
            overflow: visible;
        }

    .sidebar-mini.sidenav-toggled .app-menu__item {
        overflow: hidden;
    }

        .sidebar-mini.sidenav-toggled .app-menu__item:hover {
            overflow: visible;
        }

            .sidebar-mini.sidenav-toggled .app-menu__item:hover .app-menu__label {
                opacity: 1;
            }

            .sidebar-mini.sidenav-toggled .app-menu__item:hover + .treeview-menu {
                visibility: visible;
            }

    .sidebar-mini.sidenav-toggled .app-menu__label {
        display: block;
        position: absolute;
        top: 0;
        left: 50px;
        min-width: 200px;
        padding: 12px 5px 12px 20px;
        margin-left: -3px;
        line-height: 1;
        opacity: 0;
        background: var(--primary-color);
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        color: var(--white-color);
    }

    .sidebar-mini.sidenav-toggled .treeview:hover .app-menu__item {
        overflow: visible;
        background: var(--primary-color);
        border-left-color: var(--primary-color);
        color: var(--white-color);
    }

    .sidebar-mini.sidenav-toggled .treeview:hover .app-menu__label {
        opacity: 1;
    }

    .sidebar-mini.sidenav-toggled .treeview:hover .treeview-menu {
        max-height: 100vh;
        opacity: 1;
        visibility: visible;
        z-index: 10;
    }

    .sidebar-mini.sidenav-toggled .treeview .app-menu__label {
        border-bottom-right-radius: 0;
    }

    .sidebar-mini.sidenav-toggled .treeview-menu {
        position: absolute;
        left: 50px;
        min-width: 200px;
        padding: 0 0 12px;
        opacity: 0;
        border-bottom-right-radius: 4px;
        z-index: 9;
        visibility: hidden;
        -webkit-transition: visibility 0.3s ease;
        -o-transition: visibility 0.3s ease;
        transition: visibility 0.3s ease;
    }
}

.dashboard-dropdown .dropdown-menu {
    border-radius: 0;
    -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

    .dashboard-dropdown .dropdown-menu.dropdown-menu-right {
        left: auto;
        right: 0;
    }

.dashboard-dropdown .dropdown-item .icon {
    margin-right: 5px;
    vertical-align: middle;
}

.dashboard-dropdown .w-dropdown {
    min-width: 510px;
}


.app-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    background-color: var(--white-color);
    margin: -30px -30px 30px;
    padding: 20px 30px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}

@media print {
    .app-title {
        display: none;
    }
}

@media (max-width: 480px) {
    .app-title {
        margin: -15px -15px 15px;
        padding: 20px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
}

.app-title h1 {
    margin: 0;
    font-size: 24px;
    font-weight: 600;
}

.app-title p {
    margin-bottom: 0;
    font-style: italic;
}

@media (max-width: 480px) {
    .app-title p {
        display: none;
    }
}

.tile {
    position: relative;
    background: var(--white-color);
    border-radius: 3px;
    padding: 20px;
    -webkit-box-shadow: 0px 0px 8px 3px rgba(0, 0, 0, 3%);
    box-shadow: 0px 0px 8px 3px rgba(0, 0, 0, 3%);
    margin-bottom: 30px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

@media print {
    .tile {
        border: 1px solid var(--border-color);
    }
}


.widget-small {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 4px;
    margin-bottom: 30px;
    background-color: var(--white-color);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 4px 2px 5px 1px rgba(0, 0, 0, 0.18);
}

    .widget-small .icon {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        min-width: 85px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 20px;
        background-color: rgba(0, 0, 0, 0.2);
        border-radius: 4px 0 0 4px;
        font-size: 2.5rem;
    }

    .widget-small .info {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        padding: 0 20px;
        -ms-flex-item-align: center;
        align-self: center;
    }

        .widget-small .info h4 {
            margin: 0;
            margin-bottom: 5px;
            font-size: 16px;
        }

        .widget-small .info p {
            margin: 0;
            font-size: 16px;
        }

    .widget-small.default.coloured-icon .icon {
        background-color: var(--primary-color);
        color: var(--white-color);
        border: 1px solid var(--primary-color);
    }

.app-notification {
    min-width: 270px;
}

.app-notification__content {
    max-height: 220px;
    overflow-y: auto;
}

.app-notification__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 8px 20px;
    color: inherit;
    border-bottom: 1px solid var(--border-color);
    -webkit-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

.app-notification__icon {
    padding-right: 10px;
}


/* DataTable CSS */
table.dataTable {
    clear: both;
    margin-top: 6px !important;
    margin-bottom: 6px !important;
    max-width: none !important;
}

    table.dataTable td,
    table.dataTable th {
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

        table.dataTable td.dataTables_empty,
        table.dataTable th.dataTables_empty {
            text-align: center;
        }

    table.dataTable.nowrap th,
    table.dataTable.nowrap td {
        white-space: nowrap;
    }

.tile div.dataTables_wrapper {
    padding: 0;
}

div.dataTables_wrapper div.dataTables_length label {
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
}

div.dataTables_wrapper div.dataTables_length select {
    width: 75px;
    display: inline-block;
}

div.dataTables_wrapper div.dataTables_filter {
    text-align: right;
}

    div.dataTables_wrapper div.dataTables_filter label {
        font-weight: normal;
        white-space: nowrap;
        text-align: left;
    }

    div.dataTables_wrapper div.dataTables_filter input {
        margin-left: 0.5em;
        display: inline-block;
        width: auto;
    }

div.dataTables_wrapper div.dataTables_info {
    padding-top: 0.85em;
    white-space: nowrap;
}

div.dataTables_wrapper div.dataTables_paginate {
    margin: 0;
    white-space: nowrap;
    text-align: right;
}

    div.dataTables_wrapper div.dataTables_paginate ul.pagination {
        margin: 2px 0;
        white-space: nowrap;
    }

div.dataTables_wrapper div.dataTables_processing {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200px;
    margin-left: -100px;
    margin-top: -26px;
    text-align: center;
    padding: 1em 0;
}

table.dataTable thead > tr > th.sorting_asc,
table.dataTable thead > tr > th.sorting_desc,
table.dataTable thead > tr > th.sorting,
table.dataTable thead > tr > td.sorting_asc,
table.dataTable thead > tr > td.sorting_desc,
table.dataTable thead > tr > td.sorting {
    padding-right: 30px;
}

table.dataTable thead > tr > th:active,
table.dataTable thead > tr > td:active {
    outline: none;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
    position: relative;
}

    table.dataTable thead .sorting:before,
    table.dataTable thead .sorting:after,
    table.dataTable thead .sorting_asc:before,
    table.dataTable thead .sorting_asc:after,
    table.dataTable thead .sorting_desc:before,
    table.dataTable thead .sorting_desc:after,
    table.dataTable thead .sorting_asc_disabled:before,
    table.dataTable thead .sorting_asc_disabled:after,
    table.dataTable thead .sorting_desc_disabled:before,
    table.dataTable thead .sorting_desc_disabled:after {
        position: absolute;
        bottom: 0.9em;
        display: block;
        opacity: 0.3;
    }

    table.dataTable thead .sorting:before,
    table.dataTable thead .sorting_asc:before,
    table.dataTable thead .sorting_desc:before,
    table.dataTable thead .sorting_asc_disabled:before,
    table.dataTable thead .sorting_desc_disabled:before {
        right: 1em;
        content: "\2191";
    }

    table.dataTable thead .sorting:after,
    table.dataTable thead .sorting_asc:after,
    table.dataTable thead .sorting_desc:after,
    table.dataTable thead .sorting_asc_disabled:after,
    table.dataTable thead .sorting_desc_disabled:after {
        right: 0.5em;
        content: "\2193";
    }

    table.dataTable thead .sorting_asc:before,
    table.dataTable thead .sorting_desc:after {
        opacity: 1;
    }

    table.dataTable thead .sorting_asc_disabled:before,
    table.dataTable thead .sorting_desc_disabled:after {
        opacity: 0;
    }

div.dataTables_scrollHead table.dataTable {
    margin-bottom: 0 !important;
}

div.dataTables_scrollBody table {
    border-top: none;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

    div.dataTables_scrollBody table thead .sorting:after,
    div.dataTables_scrollBody table thead .sorting_asc:after,
    div.dataTables_scrollBody table thead .sorting_desc:after {
        display: none;
    }

    div.dataTables_scrollBody table tbody tr:first-child th,
    div.dataTables_scrollBody table tbody tr:first-child td {
        border-top: none;
    }

div.dataTables_scrollFoot > .dataTables_scrollFootInner {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

    div.dataTables_scrollFoot > .dataTables_scrollFootInner > table {
        margin-top: 0 !important;
        border-top: none;
    }

@media screen and (max-width: 767px) {

    div.dataTables_wrapper div.dataTables_length,
    div.dataTables_wrapper div.dataTables_filter,
    div.dataTables_wrapper div.dataTables_info,
    div.dataTables_wrapper div.dataTables_paginate {
        text-align: center;
    }
}

table.dataTable.table-sm > thead > tr > th {
    padding-right: 20px;
}

table.dataTable.table-sm .sorting:before,
table.dataTable.table-sm .sorting_asc:before,
table.dataTable.table-sm .sorting_desc:before {
    top: 5px;
    right: 0.85em;
}

table.dataTable.table-sm .sorting:after,
table.dataTable.table-sm .sorting_asc:after,
table.dataTable.table-sm .sorting_desc:after {
    top: 5px;
}

table.table-bordered.dataTable th,
table.table-bordered.dataTable td {
    border-left-width: 0;
}

    table.table-bordered.dataTable th:last-child,
    table.table-bordered.dataTable th:last-child,
    table.table-bordered.dataTable td:last-child,
    table.table-bordered.dataTable td:last-child {
        border-right-width: 0;
    }

table.table-bordered.dataTable tbody th,
table.table-bordered.dataTable tbody td {
    border-bottom-width: 0;
}

div.dataTables_scrollHead table.table-bordered {
    border-bottom-width: 0;
}

div.table-responsive > div.dataTables_wrapper > div.row {
    margin: 0;
}

    div.table-responsive > div.dataTables_wrapper > div.row > div[class^="col-"]:first-child {
        padding-left: 0;
    }

    div.table-responsive > div.dataTables_wrapper > div.row > div[class^="col-"]:last-child {
        padding-right: 0;
    }

.page-link {
    color: var(--primary-color);
}

.page-item.active .page-link {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

@media (min-width: 768px) {
    div.dataTables_wrapper div.dataTables_paginate ul.pagination {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
}



/* Custom CSS For Dashboard */
.tile .tab-content {
    padding: 20px;
    border-left: 1px solid var(--border-color);
    border-right: 1px solid var(--border-color);
    border-bottom: 1px solid var(--border-color);
}

.nav-tabs .nav-link {
    font-size: 18px;
    font-weight: 600;
    color: var(--grey-color);
}

    .nav-tabs .nav-link.active {
        color: var(--primary-color);
        background-color: var(--bg-color);
    }

.table {
    white-space: nowrap;
}

.tile label {
    margin-bottom: 0.2rem;
    font-weight: 500;
}

.left-box .accordion-button {
    background-color: var(--bg-color);
    text-transform: uppercase;
}

    .left-box .accordion-button:not(.collapsed) {
        color: var(--primary-color);
        background-color: var(--bg-color);
    }

.quote-box {
    background-color: var(--white-color);
    position: relative;
    border-radius: .25rem;
    padding: 20px;
    border: 1px solid var(--border-color);
    margin-bottom: 2rem;
}

    .quote-box:hover {
        box-shadow: 1px 1px 30px rgba(0, 0, 0, .15);
        border: 1px solid var(--border-color);
    }

    .quote-box .insurance_img {
        text-align: center;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .quote-box .compare-check {
        display: flex;
        align-items: center;
        justify-content: center;
    }

.plan-details {
    padding-top: 1rem;
}

.nav-pills .nav-link.active {
    background-color: var(--primary-color);
}

.nav-link {
    color: var(--primary-color);
}

/*.compare-main {
    height: calc(100vh - 200px);
    overflow: auto;
}

    .compare-main h5 {
        font-size: 1rem;
        white-space: nowrap;
        color: var(--white-color);
    }

.compare-head {
    border-bottom: 2px solid var(--black-color);
    padding: 7px;
    height: 50px;
    background-color: var(--primary-color);
    position: sticky;
    top: 0;
    display: flex;
    align-items: center;
    border-right: 1px solid var(--white-color);
    color: var(--white-color);
}

.compare-box-1 ul {
    list-style: none;
    padding-left: 0px;
}

    .compare-box-1 ul li {
        border-left: 1px solid var(--border-color);
        border-bottom: 1px solid var(--border-color);
        padding: 7px;
        color: var(--black-color);
        height: 60px;
        font-size: 14px;
        display: flex;
        align-items: center;
    }

.compare-box-1 label {
    float: right;
}

.compare-box-2 ul {
    list-style: none;
    padding-left: 0px;
}

    .compare-box-2 ul li {
        border-left: 1px solid var(--border-color);
        border-bottom: 1px solid var(--border-color);
        padding: 7px;
        height: 40px;
        display: flex;
        align-items: center;
        font-size: 14px;
    }
        .compare-box-2 ul li:first-child {
            height: 60px;
        }
        .compare-box-2 ul li:last-child {
            border-bottom: none;
        }

.compare-main i.icofont-question-circle {
    margin-left: 5px;
    color: var(--secondary-color);
}*/

.stepBar {
    display: flex;
    max-width: 100%;
    position: relative;
    margin: 10px auto 20px auto;
    text-align: center;
}

    .stepBar li {
        font-size: 12px;
        list-style: none;
        position: relative;
        width: 33.333%;
        text-transform: uppercase;
    }

        .stepBar li:after {
            background: var(--step-bar-color);
            content: "";
            width: calc(100% - 24px);
            height: 4px;
            position: absolute;
            left: calc(-50% + 20px);
            top: 18px;
        }

        .stepBar li:first-child:after {
            display: none;
        }

        .stepBar li span {
            background: var(--step-bar-color);
            color: var(--white-color);
            display: inline-block;
            height: 40px;
            margin-bottom: 5px;
            line-height: 40px;
            width: 40px;
            -moz-border-radius: 50%;
            -webkit-border-radius: 50%;
            border-radius: 50%;
        }

    .stepBar .active:after {
        background: var(--secondary-color);
    }

    .stepBar .active span {
        background: var(--secondary-color);
    }

.step {
    display: none;
}

    .step.active {
        display: block;
    }

/*--------------------------------------------------------------
# loadar
--------------------------------------------------------------*/
.loadar {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background-color: rgba(0,0,0,0.5);
}

#Quotes_paginate, #Customers_paginate, #Leads_paginate, #Leads_filter, #Quotes_filter, #Customers_filter {
    float: right;
}

.anim-loader {
    width: 100%;
    height: 10px;
    position: relative;
    -webkit-transition: .3s color;
    transition: .3s color;
    overflow: hidden;
    text-align: center;
    border-radius: 1px;
    -webkit-transition-delay: .3s;
    transition-delay: .3s;
    border: none !important;
    margin: 10px 0px;
}

    .anim-loader:before {
        content: "";
        height: 100%;
        width: 100%;
        background-color: #dfe3e9;
        background: -webkit-linear-gradient(left,#dfe3e9 8%,#dfe3e9 18%,#ddd 28%);
        background: linear-gradient(to right,#dfe3e9 8%,#eff3f6 18%,#dfe3e9 28%);
        background-size: 400% 100%;
        -webkit-animation: loading 1s infinite linear;
        animation: loading 1s infinite linear;
        position: absolute;
        top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        -webkit-transition: .3s opacity;
        transition: .3s opacity;
        border: none !important;
    }

@keyframes loading {
    from {
        background-position: 100% 0;
    }

    to {
        background-position: -100% 0;
    }
}

@-webkit-keyframes ngdialog-fadeout {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes ngdialog-fadeout {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes ngdialog-fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes ngdialog-fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.PreClaimedCls {
    border: 1px solid #a649a4 !important;
    box-shadow: 0 2px 8px 2px rgb(166 73 164 / 28%) !important;
    background-color: #a649a4 !important;
    color: #fff !important;
}

.editpolicy-h {
    height: calc(4.5em + 0.55rem);
    white-space: normal;
}

/*OverLay div Instead of Loader.*/
.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999999999;
    top: 0;
    left: 0;
    background-color: rgb(255, 255, 255);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

    .overlay a:hover, .overlay a:focus {
        color: #f1f1f1;
    }

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px
    }

    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

.right-bar {
    background-color: #fff;
    -webkit-box-shadow: 0 0 24px 0 rgba(0,0,0,.06), 0 1px 0 0 rgba(0,0,0,.02);
    box-shadow: 0 0 24px 0 rgba(0,0,0,.06), 0 1px 0 0 rgba(0,0,0,.02);
    display: block;
    position: fixed;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    width: 300px;
    z-index: 9999;
    float: right !important;
    right: -300px;
    top: 0;
    bottom: 0;
    padding-bottom: 60px;
}

    .right-bar .rightbar-title {
        padding: 25px 25px;
    }

    .right-bar .right-bar-toggle {
        height: 24px;
        width: 24px;
        line-height: 24px;
        text-align: center;
        border-radius: 50%;
        margin-top: -4px;
    }

.rightbar-overlay {
    background-color: rgba(52,58,64,.55);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
    z-index: 9998;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.right-bar-enabled .right-bar {
    right: 0;
}

.right-bar-enabled .rightbar-overlay {
    display: block;
}
@media (min-width: 320px) and (max-width: 767px) {
    .background_color {
        background-color: #ffff;
        padding: 10px;
        border-radius: 10px;
        padding-bottom: 20px;
    }
    #faq .set > a {
        font-size: 15px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .background_color {
        background-color: #ffff;
        padding: 10px;
        border-radius: 10px;
        padding-bottom: 20px;
    }
}

.result-popup {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0,0,0,0.4);
    z-index: 99999;
}

.result-popup-content {
    background-color: #fff;
    max-width: 100%;
    width: 900px;
    overflow: auto;
    max-height: 100%;
    border-radius: 3px;
}

.result-popup h5 {
    padding: 15px;
    border-bottom: 1px solid #ccc;
}

.result-popup-content-data {
    padding: 15px;
}

.result-popup-footer {
    text-align: center;
    padding: 15px;
    border-top: 1px solid #ccc;
}

.no-quote li {
    margin-right: 5px;
}

.freelogo {
    width: 100px;
    height: 60px;
    object-fit: contain;
}


.rm-login {
    padding: 100px 0px 50px 0px;
    background-image: url(../../../Images/FAME/bg-posp.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}
.spinner-border {
    width: 1.1rem !important;
    height: 1.1rem !important;
}
.full_loader {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background-color: rgba(255,255,255,0.5);
}
._typepassword {
    -webkit-text-security: disc;
}

.grid-buttons .btn-check:focus + .btn-outline-secondary {
    outline: none !important;
    box-shadow: none !important;
}

.valign-m {
    vertical-align: middle !important;
}
.accordion-button:hover {
    z-index: 0 !important;
}

.valueTable td:first-child {
    height: 61px;
    vertical-align: middle;
}